Skip to:
Content
Pages
Categories
Search
Top
Bottom

bp contents compatible with 1.1?

  • I am setting up bp contents on a 1.1 installation. First installed bp-contents and it activated successfully. Then I moved the bpcontents templates folder into bp-sn-parent. When I checked out my site, the bp contents links appeared in the admin bar and in the main navigation, but nothing loaded when I navigated to those links.

    I know that 1.1 uses a single different theme structure. How can I make the bp-contents templates work in 1.1? Or if they should in fact be working, what else might be going wrong?

    I’ve looked at http://codex.buddypress.org/how-to-guides/upgrading-a-buddypress-1-0-theme-for-buddypress-1-1/ but I don’t think it said anything about migrating plugin templates.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Avatar of Jeff Sayre
    Jeff Sayre
    Participant

    @jeffsayre

    The current version of bp-contents is not compatible with BuddyPress v1.1. I know that Burt was making some significant improvements to his plugin, waiting for v1.1 to come out before he released it.

    I would suggest that you contact him via BuddyPress private messaging and see what he says about a timeline.

    Avatar of dunc
    Dunc
    Participant

    @dunc

    Hey dpolant, I’m in the same boat as you. Did you manage to get in touch with Bert?

Viewing 2 replies - 1 through 2 (of 2 total)

The topic ‘bp contents compatible with 1.1?’ is closed to new replies.